<?xml version="1.0" encoding="UTF-8" standalone="yes" ?>

<!--

    input filename   : export-007
    processing date  : 09/08/16 22:26:04
    context version  : 2016.09.08 20:59
    exporter version : 0.34

-->

<?xml-stylesheet type="text/css" href="styles/export-007-defaults.css" ?>
<?xml-stylesheet type="text/css" href="styles/export-007-images.css" ?>
<?xml-stylesheet type="text/css" href="styles/export-007-styles.css" ?>

<document xmlns:m="http://www.w3.org/1998/Math/MathML" version="0.34" date="09/08/16 22:26:04" file="export-007" language="en" context="2016.09.08 20:59">
 <metadata>
 </metadata>
 <lines detail="lines" chain="lines">
  <line><link url="http://www.google.com/" destination="fileorurl(google)">Google</link></line>
  <line><link location="txt:ref" destination="txt:ref">some text</link></line>
  <line><link url="http://www.google.com/" destination="url(http://www.google.com/)">Google</link></line>
 </lines>
</document>
